Sun, 07 Aug 2022 19:38:50 UTC

Information for RPM jansi-native-1.7-7.module_el8.0.0+30+832da3a1.x86_64.rpm

ID58090
Namejansi-native
Version1.7
Release7.module_el8.0.0+30+832da3a1
Epoch
Archx86_64
SummaryJansi Native implements the JNI Libraries used by the Jansi project
DescriptionJansi is a small java library that allows you to use ANSI escape sequences in your Java console applications. It implements ANSI support on platforms which don't support it like Windows and provides graceful degradation for when output is being sent to output devices which cannot support ANSI sequences.
Build Time2019-06-21 15:07:37 GMT
Size75487
facbd20db2c8adc431e5a195ce1eda61
LicenseASL 2.0
Buildrootmodule-javapackages-tools-201801-8000020190620195035-211ef2cd-build-21670-950
Provides
jansi-native = 1.7-7.module_el8.0.0+30+832da3a1
jansi-native(x86-64) = 1.7-7.module_el8.0.0+30+832da3a1
mvn(org.fusesource.jansi:jansi-linux) = 1.7
mvn(org.fusesource.jansi:jansi-linux64) = 1.7
mvn(org.fusesource.jansi:jansi-linux64:pom:) = 1.7
mvn(org.fusesource.jansi:jansi-linux:pom:) = 1.7
mvn(org.fusesource.jansi:jansi-native) = 1.7
mvn(org.fusesource.jansi:jansi-native:pom:) = 1.7
osgi(org.fusesource.jansi.linux64) = 1.7.0
osgi(org.fusesource.jansi.native) = 1.7.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java-headless >= 1:1.6
javapackages-filesystem
mvn(org.fusesource.hawtjni:hawtjni-runtime)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/lib/java/jansi-native0
/usr/lib/java/jansi-native/jansi-linux.jar17
/usr/lib/java/jansi-native/jansi-linux64.jar41905
/usr/lib/java/jansi-native/jansi-native.jar19280
/usr/share/doc/jansi-native0
/usr/share/doc/jansi-native/changelog.md4216
/usr/share/doc/jansi-native/readme.md799
/usr/share/licenses/jansi-native0
/usr/share/licenses/jansi-native/license.txt11358
/usr/share/maven-metadata/jansi-native.xml3418
/usr/share/maven-poms/jansi-native0
/usr/share/maven-poms/jansi-native/jansi-linux.pom17
/usr/share/maven-poms/jansi-native/jansi-linux64.pom11970
/usr/share/maven-poms/jansi-native/jansi-native.pom11970
Component of
Page:
1 through 50 of 367 >>>
Buildroot descending sort Created State
module-pki-deps-10.6-8050020211109192803-b4937e53-build-78908-29296 2021-11-09 19:50:33 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76382-26839 2021-09-07 18:56:11 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76380-26839 2021-09-07 18:56:01 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76377-26839 2021-09-07 18:55:44 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76375-26839 2021-09-07 18:55:27 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76373-26839 2021-09-07 18:55:10 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76354-26839 2021-09-07 18:53:29 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76352-26839 2021-09-07 18:53:19 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76350-26839 2021-09-07 18:53:02 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76349-26839 2021-09-07 18:53:01 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76347-26839 2021-09-07 18:52:47 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76345-26839 2021-09-07 18:52:44 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76342-26839 2021-09-07 18:52:28 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76341-26839 2021-09-07 18:52:27 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76329-26839 2021-09-07 18:51:21 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76326-26839 2021-09-07 18:50:57 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76322-26839 2021-09-07 18:50:52 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76315-26839 2021-09-07 18:50:16 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76293-26839 2021-09-07 18:48:37 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76267-26839 2021-09-07 18:46:48 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76261-26839 2021-09-07 18:46:16 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76257-26839 2021-09-07 18:45:54 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76254-26839 2021-09-07 18:45:26 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76253-26839 2021-09-07 18:45:19 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76250-26839 2021-09-07 18:45:10 expired
module-javapackages-tools-201801-8050020210907182156-79ce6533-build-76249-26839 2021-09-07 18:44:57 expired
module-pki-deps-10.6-8040020210520154809-9f9e2e7e-build-70290-20967 2021-05-20 16:12:06 expired
module-jmc-rhel8-8040020210310165855-deb7c738-build-66861-18626 2021-03-10 17:42:24 expired
module-jmc-rhel8-8040020210310165855-deb7c738-build-66857-18625 2021-03-10 17:32:11 expired
module-jmc-rhel8-8040020210310165855-deb7c738-build-66854-18624 2021-03-10 17:21:50 expired
module-jmc-rhel8-8040020210310165855-deb7c738-build-66852-18624 2021-03-10 17:21:48 expired
module-jmc-rhel8-8040020210222160832-deb7c738-build-66233-18219 2021-02-22 23:19:30 expired
module-jmc-rhel8-8040020210222160832-deb7c738-build-66229-18218 2021-02-22 23:09:49 expired
module-jmc-rhel8-8040020210222160832-deb7c738-build-66228-18218 2021-02-22 23:09:48 expired
module-jmc-rhel8-8040020210222160832-deb7c738-build-66222-18217 2021-02-22 22:59:17 expired
module-tycho-rhel8-8030020210222210842-591027df-build-66216-18211 2021-02-22 21:51:11 expired
module-tycho-rhel8-8030020210222210842-591027df-build-66215-18211 2021-02-22 21:51:07 expired
module-tycho-rhel8-8030020210222210842-591027df-build-66206-18211 2021-02-22 21:49:15 expired
module-tycho-rhel8-8030020210222210842-591027df-build-66201-18211 2021-02-22 21:48:49 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61289-15548 2020-12-20 00:30:43 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61270-15540 2020-12-19 23:38:32 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61268-15539 2020-12-19 23:28:37 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61258-15529 2020-12-19 22:57:36 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61244-15525 2020-12-19 22:37:16 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61235-15522 2020-12-19 22:28:00 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61230-15522 2020-12-19 22:27:24 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61222-15522 2020-12-19 22:26:51 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61215-15522 2020-12-19 22:26:32 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61213-15522 2020-12-19 22:26:32 expired
module-pki-deps-10.6-8040020201219220353-9f9e2e7e-build-61211-15522 2020-12-19 22:26:22 expired